ion-item{
    margin: 5px 8px;
    height: 48px;
}

.body{
    padding: 8px;
    margin: 0 auto;
}

.radio{
    align-items: center;
    display: flex;
    flex-direction: row;
    column-gap: 8px;
    margin: 8px 0;
}

.radio-container{
    margin: 0 4.8px;
    margin-top: 24px;
}


.codigo{
    margin-top: 16px;
}

.check{
    margin: 8px;
}
section{
    margin-bottom: 27px;
}




.pay-info{
    display: flex;
    color: black;
    justify-content: center;
    padding: 14.4px 14.4px;
    background-color:#e6e6e6;
    border-radius: 4.8px;
}
.btn{
    margin-top: 24px;
}